<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<yml_catalog date="2020-01-08 13:54">
  <shop>
    <name>ООО "ДИ ТРАСО"</name>
    <company>ООО "ДИ ТРАСО"</company>
    <url>ocenka-sochi.ru</url>
    <platform>WordPress</platform>
    <version>5</version>
    <email>spo-71@ya.ru</email>
    <currencies>
      <currency id="RUR" rate="1" />
    </currencies>
    <categories>
      <category id="1">Экспертиза</category>
      <category id="2">Юриспруденция</category>
      <category id="3">Оценка</category>
    </categories>
    <delivery-options>
      <option cost="1" days="1" />
    </delivery-options>
    <cpa>1</cpa>
    <offers>
      <offer id="1">
        <url>https://ocenka-sochi.ru/ekspertiza/avtoekspertiza/</url>
        <price>2500</price>
        <currencyId>RUR</currencyId>
        <categoryId>1</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Автотехническая экспертиза</name>
        <description>Автотехническая экспертиза</description>
        <param name="Произвольный параметр">Экспертиза</param>
      </offer>
      <offer id="2">
        <url>https://ocenka-sochi.ru/ekspertiza/buhgalterskaya/</url>
        <price>1000</price>
        <currencyId>RUR</currencyId>
        <categoryId>1</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Бухгалтерская экспертиза</name>
        <description>Бухгалтерская экспертиза</description>
        <param name="Произвольный параметр">Экспертиза</param>
      </offer>
      <offer id="3">
        <url>https://ocenka-sochi.ru/ekspertiza/kadastrovaya/</url>
        <price>10000</price>
        <currencyId>RUR</currencyId>
        <categoryId>1</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Кадастровая экспертиза</name>
        <description>Кадастровая экспертиза</description>
        <param name="Произвольный параметр">Экспертиза</param>
      </offer>
      <offer id="4">
        <url>https://ocenka-sochi.ru/ekspertiza/kompyuterno-tekhnicheskaya/</url>
        <price>1000</price>
        <currencyId>RUR</currencyId>
        <categoryId>1</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Компьютерно-техническая экспертиза</name>
        <description>Компьютерно-техническая экспертиза</description>
        <param name="Произвольный параметр">Экспертиза</param>
      </offer>
      <offer id="5">
        <url>https://ocenka-sochi.ru/ekspertiza/kompyuterno-tekhnicheskaya/ekspertiza-bytovoj-tekhniki/</url>
        <price>1000</price>
        <currencyId>RUR</currencyId>
        <categoryId>1</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Экспертиза бытовой техники</name>
        <description>Экспертиза бытовой техники</description>
        <param name="Произвольный параметр">Экспертиза</param>
      </offer>
      <offer id="6">
        <url>https://ocenka-sochi.ru/ekspertiza/kompyuterno-tekhnicheskaya/fototekhnicheskaya-ekspertiza/</url>
        <price>1000</price>
        <currencyId>RUR</currencyId>
        <categoryId>1</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Фототехническая экспертиза </name>
        <description>Фототехническая экспертиза </description>
        <param name="Произвольный параметр">Экспертиза</param>
      </offer>
      <offer id="7">
        <url>https://ocenka-sochi.ru/ekspertiza/kompyuterno-tekhnicheskaya/informacionno-kompyuternaya-ekspertiza/</url>
        <price>1000</price>
        <currencyId>RUR</currencyId>
        <categoryId>1</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Информационно-компьютерная экспертиза </name>
        <description>Информационно-компьютерная экспертиза </description>
        <param name="Произвольный параметр">Экспертиза</param>
      </offer>
      <offer id="8">
        <url>https://ocenka-sochi.ru/ekspertiza/stroitelnaya/</url>
        <price>15000</price>
        <currencyId>RUR</currencyId>
        <categoryId>1</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Строительно-техническая экспертиза</name>
        <description>Строительно-техническая экспертиза</description>
        <param name="Произвольный параметр">Экспертиза</param>
      </offer>
      <offer id="9">
        <url>https://ocenka-sochi.ru/ekspertiza/stroitelnaya/ekspertiza-kachestva-remonta/</url>
        <price>15000</price>
        <currencyId>RUR</currencyId>
        <categoryId>1</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Экспертиза качества ремонта</name>
        <description>Экспертиза качества ремонта</description>
        <param name="Произвольный параметр">Экспертиза</param>
      </offer>
      <offer id="10">
        <url>https://ocenka-sochi.ru/ekspertiza/stroitelnaya/ekspertiza-razdeleniya-nedvizhimosti/</url>
        <price>15000</price>
        <currencyId>RUR</currencyId>
        <categoryId>1</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Экспертиза разделения недвижимости</name>
        <description>Экспертиза разделения недвижимости</description>
        <param name="Произвольный параметр">Экспертиза</param>
      </offer>
      <offer id="11">
        <url>https://ocenka-sochi.ru/ekspertiza/stroitelnaya/ekspertiza-stroitelnyh-proektov/</url>
        <price>25000</price>
        <currencyId>RUR</currencyId>
        <categoryId>1</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Экспертиза строительных проектов</name>
        <description>Экспертиза строительных проектов</description>
        <param name="Произвольный параметр">Экспертиза</param>
      </offer>
      <offer id="12">
        <url>https://ocenka-sochi.ru/ekspertiza/stroitelnaya/ekspertiza-ushcherba-posle-zaliva-ili-pozhara/</url>
        <price>15000</price>
        <currencyId>RUR</currencyId>
        <categoryId>1</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Экспертиза ущерба после залива или пожара</name>
        <description>Экспертиза ущерба после залива или пожара</description>
        <param name="Произвольный параметр">Экспертиза</param>
      </offer>
      <offer id="13">
        <url>https://ocenka-sochi.ru/ekspertiza/stroitelnaya/issledovanie-razrusheniya-stroitelnyh-obektov/</url>
        <price>20000</price>
        <currencyId>RUR</currencyId>
        <categoryId>1</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Исследование разрушения строительных объектов </name>
        <description>Исследование разрушения строительных объектов </description>
        <param name="Произвольный параметр">Экспертиза</param>
      </offer>
      <offer id="14">
        <url>https://ocenka-sochi.ru/ekspertiza/stroitelnaya/tekhnicheskoe-obsledovanie-zdanij-i-sooruzhenij/</url>
        <price>15000</price>
        <currencyId>RUR</currencyId>
        <categoryId>1</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Техническое обследование зданий и сооружений</name>
        <description>Техническое обследование зданий и сооружений</description>
        <param name="Произвольный параметр">Экспертиза</param>
      </offer>
      <offer id="15">
        <url>https://ocenka-sochi.ru/ekspertiza/tehniko-kriminalisticheskaya/</url>
        <price>16000</price>
        <currencyId>RUR</currencyId>
        <categoryId>1</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Технико-криминалистическая экспертиза</name>
        <description>Технико-криминалистическая экспертиза</description>
        <param name="Произвольный параметр">Экспертиза</param>
      </offer>
      <offer id="16">
        <url>https://ocenka-sochi.ru/ekspertiza/tehniko-kriminalisticheskaya/pocherkovedcheskaya-ekspertiza/</url>
        <price>20000</price>
        <currencyId>RUR</currencyId>
        <categoryId>1</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Почерковедческая экспертиза</name>
        <description>Почерковедческая экспертиза</description>
        <param name="Произвольный параметр">Экспертиза</param>
      </offer>
      <offer id="17">
        <url>https://ocenka-sochi.ru/ekspertiza/tehniko-kriminalisticheskaya/portretnaya-ekspertiza/</url>
        <price>16000</price>
        <currencyId>RUR</currencyId>
        <categoryId>1</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Портретная экспертиза </name>
        <description>Портретная экспертиза </description>
        <param name="Произвольный параметр">Экспертиза</param>
      </offer>
      <offer id="18">
        <url>https://ocenka-sochi.ru/ekspertiza/tehniko-kriminalisticheskaya/tekhnicheskaya-ekspertiza-dokumentov/</url>
        <price>16000</price>
        <currencyId>RUR</currencyId>
        <categoryId>1</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Техническая экспертиза документов </name>
        <description>Техническая экспертиза документов </description>
        <param name="Произвольный параметр">Экспертиза</param>
      </offer>
      <offer id="19">
        <url>https://ocenka-sochi.ru/ekspertiza/tovarovedcheskaya/</url>
        <price>1000</price>
        <currencyId>RUR</currencyId>
        <categoryId>1</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Товароведческая экспертиза </name>
        <description>Товароведческая экспертиза </description>
        <param name="Произвольный параметр">Экспертиза</param>
      </offer>
      <offer id="20">
        <url>https://ocenka-sochi.ru/ekspertiza/tovarovedcheskaya/ekspertiza-neprodovolstvennyh-tovarov/</url>
        <price>1000</price>
        <currencyId>RUR</currencyId>
        <categoryId>1</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Экспертиза непродовольственных товаров</name>
        <description>Экспертиза непродовольственных товаров</description>
        <param name="Произвольный параметр">Экспертиза</param>
      </offer>
      <offer id="21">
        <url>https://ocenka-sochi.ru/ekspertiza/tovarovedcheskaya/ekspertiza-prodovolstvennyh-tovarov/</url>
        <price>1000</price>
        <currencyId>RUR</currencyId>
        <categoryId>1</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Экспертиза продовольственных товаров</name>
        <description>Экспертиза продовольственных товаров</description>
        <param name="Произвольный параметр">Экспертиза</param>
      </offer>
      <offer id="22">
        <url>https://ocenka-sochi.ru/ekspertiza/trasologicheskaya/</url>
        <price>8000</price>
        <currencyId>RUR</currencyId>
        <categoryId>1</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Трасологическая экспертиза</name>
        <description>Трасологическая экспертиза</description>
        <param name="Произвольный параметр">Экспертиза</param>
      </offer>
      <offer id="23">
        <url>https://ocenka-sochi.ru/jurist/bankrotstvo-fizicheskih-lic/</url>
        <price>1000</price>
        <currencyId>RUR</currencyId>
        <categoryId>2</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Банкротство физических лиц</name>
        <description>Банкротство физических лиц</description>
        <param name="Произвольный параметр">Юриспруденция</param>
      </offer>
      <offer id="24">
        <url>https://ocenka-sochi.ru/jurist/pomosh-dolzhnikam/</url>
        <price>1000</price>
        <currencyId>RUR</currencyId>
        <categoryId>2</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Помощь должникам </name>
        <description>Помощь должникам </description>
        <param name="Произвольный параметр">Юриспруденция</param>
      </offer>
      <offer id="25">
        <url>https://ocenka-sochi.ru/jurist/predstavitelstvo-v-sude/</url>
        <price>1000</price>
        <currencyId>RUR</currencyId>
        <categoryId>2</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Представительство в суде</name>
        <description>Представительство в суде</description>
        <param name="Произвольный параметр">Юриспруденция</param>
      </offer>
      <offer id="26">
        <url>https://ocenka-sochi.ru/jurist/semejnye-i-nasledstvennye-spory/</url>
        <price>1000</price>
        <currencyId>RUR</currencyId>
        <categoryId>2</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Семейные и наследственные споры </name>
        <description>Семейные и наследственные споры </description>
        <param name="Произвольный параметр">Юриспруденция</param>
      </offer>
      <offer id="27">
        <url>https://ocenka-sochi.ru/jurist/soprovozhdenie-sdelok-sostavlenie-dogovorov-konsultaciya/</url>
        <price>1000</price>
        <currencyId>RUR</currencyId>
        <categoryId>2</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Сопровождение сделок и составление договоров</name>
        <description>Сопровождение сделок и составление договоров</description>
        <param name="Произвольный параметр">Юриспруденция</param>
      </offer>
      <offer id="28">
        <url>https://ocenka-sochi.ru/jurist/spory-po-dtp/</url>
        <price>1000</price>
        <currencyId>RUR</currencyId>
        <categoryId>2</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Споры по ДТП</name>
        <description>Споры по ДТП</description>
        <param name="Произвольный параметр">Юриспруденция</param>
      </offer>
      <offer id="29">
        <url>https://ocenka-sochi.ru/jurist/spory-s-zastroishikami/</url>
        <price>1000</price>
        <currencyId>RUR</currencyId>
        <categoryId>2</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Споры с застройщиком</name>
        <description>Споры с застройщиком</description>
        <param name="Произвольный параметр">Юриспруденция</param>
      </offer>
      <offer id="30">
        <url>https://ocenka-sochi.ru/jurist/strahovye-spory/</url>
        <price>1000</price>
        <currencyId>RUR</currencyId>
        <categoryId>2</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Страховые споры</name>
        <description>Страховые споры</description>
        <param name="Произвольный параметр">Юриспруденция</param>
      </offer>
      <offer id="31">
        <url>https://ocenka-sochi.ru/jurist/trudovye-spory/</url>
        <price>1000</price>
        <currencyId>RUR</currencyId>
        <categoryId>2</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Трудовые споры</name>
        <description>Трудовые споры</description>
        <param name="Произвольный параметр">Юриспруденция</param>
      </offer>
      <offer id="32">
        <url>https://ocenka-sochi.ru/jurist/vozvrat-strahovki-i-komissij-bankov/</url>
        <price>1000</price>
        <currencyId>RUR</currencyId>
        <categoryId>2</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Возврат страховки и комиссий банков</name>
        <description>Возврат страховки и комиссий банков</description>
        <param name="Произвольный параметр">Юриспруденция</param>
      </offer>
      <offer id="33">
        <url>https://ocenka-sochi.ru/jurist/vzyskanie-dolgov-s-juridicheskih-lic/</url>
        <price>1000</price>
        <currencyId>RUR</currencyId>
        <categoryId>2</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Взыскание долгов с юридических лиц </name>
        <description>Взыскание долгов с юридических лиц </description>
        <param name="Произвольный параметр">Юриспруденция</param>
      </offer>
      <offer id="34">
        <url>https://ocenka-sochi.ru/jurist/zemelnye-i-imushhestvennye-spory/</url>
        <price>1000</price>
        <currencyId>RUR</currencyId>
        <categoryId>2</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Земельные и имущественные споры </name>
        <description>Земельные и имущественные споры </description>
        <param name="Произвольный параметр">Юриспруденция</param>
      </offer>
      <offer id="35">
        <url>https://ocenka-sochi.ru/ocenka/aktivy-predpriyatiya</url>
        <price>1000</price>
        <currencyId>RUR</currencyId>
        <categoryId>3</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Оценка активов предприятия </name>
        <description>Оценка активов предприятия </description>
        <param name="Произвольный параметр">Оценка</param>
      </offer>
      <offer id="36">
        <url>https://ocenka-sochi.ru/ocenka/arendnoy-platy/</url>
        <price>8000</price>
        <currencyId>RUR</currencyId>
        <categoryId>3</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Оценка арендной платы </name>
        <description>Оценка арендной платы </description>
        <param name="Произвольный параметр">Оценка</param>
      </offer>
      <offer id="37">
        <url>https://ocenka-sochi.ru/ocenka/avtomobilya/</url>
        <price>2000</price>
        <currencyId>RUR</currencyId>
        <categoryId>3</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Оценка автомобиля</name>
        <description>Оценка автомобиля</description>
        <param name="Произвольный параметр">Оценка</param>
      </offer>
      <offer id="38">
        <url>https://ocenka-sochi.ru/ocenka/biznesa/</url>
        <price>8000</price>
        <currencyId>RUR</currencyId>
        <categoryId>3</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Оценка бизнеса</name>
        <description>Оценка бизнеса</description>
        <param name="Произвольный параметр">Оценка</param>
      </offer>
      <offer id="39">
        <url>https://ocenka-sochi.ru/ocenka/dlya-notariusa/</url>
        <price>1500</price>
        <currencyId>RUR</currencyId>
        <categoryId>3</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Оценка для нотариуса</name>
        <description>Оценка для нотариуса</description>
        <param name="Произвольный параметр">Оценка</param>
      </offer>
      <offer id="40">
        <url>https://ocenka-sochi.ru/ocenka/dlya-vstupleniya-v-nasledstvo/</url>
        <price>1500</price>
        <currencyId>RUR</currencyId>
        <categoryId>3</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Оценка для вступления в наследство</name>
        <description>Оценка для вступления в наследство</description>
        <param name="Произвольный параметр">Оценка</param>
      </offer>
      <offer id="41">
        <url>https://ocenka-sochi.ru/ocenka/dlya-zaloga/</url>
        <price>4000</price>
        <currencyId>RUR</currencyId>
        <categoryId>3</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Оценка для залога</name>
        <description>Оценка для залога</description>
        <param name="Произвольный параметр">Оценка</param>
      </offer>
      <offer id="42">
        <url>https://ocenka-sochi.ru/ocenka/imushchestva-posle-razvoda/</url>
        <price>2000</price>
        <currencyId>RUR</currencyId>
        <categoryId>3</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Оценка имущества после развода</name>
        <description>Оценка имущества после развода</description>
        <param name="Произвольный параметр">Оценка</param>
      </offer>
      <offer id="43">
        <url>https://ocenka-sochi.ru/ocenka/intellektualnoy-sobstvennosti/</url>
        <price>16500</price>
        <currencyId>RUR</currencyId>
        <categoryId>3</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Оценка интеллектуальной собственности</name>
        <description>Оценка интеллектуальной собственности</description>
        <param name="Произвольный параметр">Оценка</param>
      </offer>
      <offer id="44">
        <url>https://ocenka-sochi.ru/ocenka/nedvizhimosti/</url>
        <price>2000</price>
        <currencyId>RUR</currencyId>
        <categoryId>3</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Оценка недвижимости</name>
        <description>Оценка недвижимости</description>
        <param name="Произвольный параметр">Оценка</param>
      </offer>
      <offer id="45">
        <url>https://ocenka-sochi.ru/ocenka/nedvizhimosti/dlya-ipoteki-sberbanka/</url>
        <price>3500</price>
        <currencyId>RUR</currencyId>
        <categoryId>3</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Оценка для ипотеки сбербанка</name>
        <description>Оценка для ипотеки сбербанка</description>
        <param name="Произвольный параметр">Оценка</param>
      </offer>
      <offer id="46">
        <url>https://ocenka-sochi.ru/ocenka/nedvizhimosti/kvartiry/</url>
        <price>3800</price>
        <currencyId>RUR</currencyId>
        <categoryId>3</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Оценка квартиры</name>
        <description>Оценка квартиры</description>
        <param name="Произвольный параметр">Оценка</param>
      </offer>
      <offer id="47">
        <url>https://ocenka-sochi.ru/ocenka/nedvizhimosti/sklada/</url>
        <price>6000</price>
        <currencyId>RUR</currencyId>
        <categoryId>3</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Оценка склада</name>
        <description>Оценка склада</description>
        <param name="Произвольный параметр">Оценка</param>
      </offer>
      <offer id="48">
        <url>https://ocenka-sochi.ru/ocenka/nedvizhimosti/zemli/</url>
        <price>5000</price>
        <currencyId>RUR</currencyId>
        <categoryId>3</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Оценка земли</name>
        <description>Оценка земли</description>
        <param name="Произвольный параметр">Оценка</param>
      </offer>
      <offer id="49">
        <url>https://ocenka-sochi.ru/ocenka/nedvizhimosti/zhilogo-doma/</url>
        <price>5000</price>
        <currencyId>RUR</currencyId>
        <categoryId>3</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Оценка жилого дома</name>
        <description>Оценка жилого дома</description>
        <param name="Произвольный параметр">Оценка</param>
      </offer>
      <offer id="50">
        <url>https://ocenka-sochi.ru/ocenka/sudna/</url>
        <price>2000</price>
        <currencyId>RUR</currencyId>
        <categoryId>3</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Оценка судна</name>
        <description>Оценка судна</description>
        <param name="Произвольный параметр">Оценка</param>
      </offer>
      <offer id="51">
        <url>https://ocenka-sochi.ru/ocenka/transport/</url>
        <price>2000</price>
        <currencyId>RUR</currencyId>
        <categoryId>3</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name>Оценка транспорта</name>
        <description>Оценка транспорта</description>
        <param name="Произвольный параметр">Оценка</param>
      </offer>
      <offer id="52">
        <url>https://ocenka-sochi.ru/ocenka/ushcherba-posle-pozhara/</url>
        <price>5000</price>
        <currencyId>RUR</currencyId>
        <categoryId>3</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name> Оценка ущерба после пожара </name>
        <description> Оценка ущерба после пожара </description>
        <param name="Произвольный параметр">Оценка</param>
      </offer>
      <offer id="53">
        <url>https://ocenka-sochi.ru/ocenka/ushcherba-posle-zaliva/</url>
        <price>2500</price>
        <currencyId>RUR</currencyId>
        <categoryId>3</categoryId>
        <picture>https://ocenka-sochi.ru/wp-content/uploads/2019/06/%D0%94%D0%98-%D0%A2%D0%A0%D0%90%D0%A1%D0%9E-logo.png</picture>
        <name> Оценка ущерба после залива</name>
        <description> Оценка ущерба после залива</description>
        <param name="Произвольный параметр">Оценка</param>
      </offer>
    </offers>
  </shop>
</yml_catalog>